.box {
  width: 100%;
  float: left;
  margin-bottom: 1.2em;
  padding-bottom: 1.24em;
  position: relative;
  border-bottom: 0.0624em dotted #958056;
  }
  
.box span {
  width: 18em;
  float: left;
  position: relative;
  top:0;
  left:3%;
  border: 0.34em solid #d8caaf;
  overflow: hidden;
  }

.box span img {
  width: 100%;
  height: auto;
  float: left;
  cursor: pointer;
  }

.box .arrow {
  background-image: url(../img/elodo_lovak/errow_left.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  width: 3em;
  height:10.7em;
  position: absolute;
  top:0;
  left:21em;
  }

.text {
  width: auto;
  float: left;
  margin-left: 6em;
  }

.iframe {
  position: absolute;
  bottom:1.24em;
  right:0;
  }

#fancybox-content.active {
  max-height: 315px;
  }





 




































